PDA

View Full Version : YASU 1.5.8111 with DT Lite 4.30.4.0027 Problem



Maverick Man
03.07.2009, 21:32
Hi all, I'm trying to use YASU version 1.5.8111 (the one linked to in the Downloads section of the website to the left of this forum) with DT Lite version 4.30.4.0027 (the latest version).

When I put YASU.exe in my DT Lite Folder and run it, it gives me the following error:

"Unable to locate the file daemon.dll and/or dtpro.dll. Please copy YASU.exe to your DT Lite/Pro directory then run the app again."

Thre is no daemon.dll in my folder, yet DT Lite runs perfectly well on its own.

Can someone please advise? Thanks in advance.

evlncrn8
03.07.2009, 23:56
try newer yasu version

http://forum.daemon-tools.cc/f40/yasu-1-6-9040-released-23591/